# std::tr1::_Function_to_function_pointer< _Tp, _IsFunctionType > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp, bool _IsFunctionType = is_function<_Tp>::value>
struct std::tr1::_Function_to_function_pointer< _Tp, _IsFunctionType >

Definition at line 191 of file tr1/functional.

## Public Types

- typedef _Tp type

The documentation for this struct was generated from the following file:

- tr1/functional